.tablebodytext{
	display:none !important;
}
body {padding:0;margin:0;background-color:#D7D7CA;}
img {border:none;}
#content {font-family: Tahoma,Helvetica,sans-serif;width:1260px;margin:0 auto;}
h1 {font:bold 25px Calibri,Tahoma,Helvetica,sans-serif; color:#004276;margin:0;}
h2{color: #004276;font: bold 20px Calibri,Tahoma,Helvetica,sans-serif;margin:0;}
.more {color:#64B2CA;font-weight:bold;font-size:13px;white-space:nowrap;}
a.more:hover{text-decoration:none;}

#header_container {width:100%;background:url("agentura_img/head_bg_slice.gif") repeat-x scroll 0 0 transparent;}
#header {height:137px;width:1260px;background:url("agentura_img/head_bg.gif") no-repeat scroll 0 0 transparent;margin:0 auto;position:relative;}
#header #logo {position:absolute; top:24px;left:120px;}
#dropdown {position:absolute;top:101px;left:160px;}

#second_menu_container {width:100%;position:relative;height:20px;background:white;}
#second_menu_container #table_background {position:absolute;width:100%;top:1px;}
#second_menu_container #table_background .dark {background:#666666;}
#second_menu_container #table_background .light {background:#cccccc;}
#second_menu {height:20px;width:1260px;margin:0 auto;padding-top:1px;position:relative;background:url("agentura_img/second_menu_bg.gif") no-repeat scroll 0 0 transparent;}
#second_menu .white {color:white;font-family:Arial;font-weight:bold;font-size:13px;margin-left:169px;}
#second_menu .black {color:black;font-family:Arial;font-weight:bold;font-size:13px;}
#second_menu .black a {color:black;margin-left:8px;text-decoration:none;}
#second_menu .black a:hover {text-decoration:underline;}

ul#menu {margin: 0;border: 0 none;padding: 0;list-style: none;height: 29px;font: bold 13px/36px Tahoma;}
ul#menu li {margin:0;border:0 none;padding:0;float:left;display:inline;list-style:none;position:relative;height:30px;}
ul#menu ul {margin:0;border:0 none;padding:0;width:190px;list-style:none;display:none;position:absolute;top:30px;left:0;}
ul#menu ul:after {clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;visibility: hidden;}
ul#menu ul li {width: 170px;float: left;display: block;z-index:200000;}
ul#menu a {border: 0px;padding: 0 10px;float: none;display: block;color: #FFFFFF;font: bold 13px/36px Tahoma;text-decoration: none;height: auto !important;}
ul#menu a.selected,ul#menu a:hover,ul#menu li:hover a,ul#menu li.iehover a {background:#72787F;}
ul#menu li:hover li a,ul#menu li.iehover li a {float: none;background:#252c31;color: #FFFFFF;font-family: Tahoma;font-size: 11px;text-decoration:underline;font-weight:normal;line-height:30px;}
ul#menu li:hover li a:hover,ul#menu li:hover li:hover a,ul#menu li.iehover li a:hover,ul#menu li.iehover li.iehover a {background: #D7D7CA;color:#3C3E40;text-decoration:none;}
ul#menu li:hover ul,ul#menu ul li:hover ul,ul#menu li.iehover ul,ul#menu ul li.iehover ul {display: block;} 

#left_column {padding:5px 5px 0 5px;}
#left_menu ul {list-style-type:none;margin:0;padding:0;}
#left_menu li {background:url("agentura_img/left_menu.gif") no-repeat scroll 0 0 transparent;border:none;overflow:hidden;}
#left_menu a {font-size:11px;text-decoration:uderline;color:#000;position:absolute;}
#left_menu a:hover {text-decoration:none;}
#left_menu .button {height:55px;position:relative;}
#left_menu .menu_item {height:40px;position:relative;}
#left_menu .menu_item a {top:10px;left:6px;}
#left_menu .button a#flag {top:20px;left:14px;}
#left_menu .button a#english_part {top:23px;left:52px;}
#left_menu .button a#mirror {top:23px;left:28px;}
#search {margin-left: 17px;}
#search input {background-color: white;border: 1px solid #7692AC;float: left;z-index: 100;margin-top:21px;}
#search a {background: url("agentura_img/search.gif") no-repeat scroll 0 0 transparent;display: block;float: left;height: 8px;margin: 27px 0 0 104px;width: 5px;z-index: 10000;}

#book_container {position:relative;position:relative;height:222px;background:url("agentura_img/book_background.gif") repeat scroll 0 0 transparent;margin-top:5px;width:150px;}
#book_top {width:100%;height:50px;background:url("agentura_img/left_menu.gif") no-repeat scroll 0 0 transparent;z-index:19;} 
#book {z-index:20;position:absolute;top:12px;left:9px;}
#book_bottom {height:55px;z-index:19;background:url("agentura_img/book_bottom.gif") no-repeat scroll 0 0 transparent;position:relative;top:117px;}

#center_column {padding-top:5px;}
#center_column_container {background:url("agentura_img/center_mid.gif") repeat scroll 0 0 transparent;width:750px;}
#center_column_top {background:url("agentura_img/center_top.gif") no-repeat scroll 0 0 transparent;padding:10px 30px 20px;min-height:1000px;_height:1000px;position:relative;font-size:13px !important;}
#center_column_top a {color:#004276;text-decoration:underline;}
#center_column_top a:hover {text-decoration:none;}

#top_announce {min-height:155px;_height:155px;}
#top_announce h1 {padding:10px 0px 10px 0px;}
#top_announce h1 a {text-decoration:none;color:#004276;}
#top_announce h1 a:hover {text-decoration:underline;}
#top_announce #image {float:right;display:block;width:225px;margin-left:20px;position:relative;}
#top_announce #image img {position:absolute;top:-25px;}
#top_announce #text {min-height:100px;_height:100px;font-size:13px;padding-right:250px;}

#rotator {border-top:1px solid silver;padding:0 30px 25px;border-bottom:1px solid silver;position:relative;}
#rotator .publications{height:173px;}
#rotator h1 {padding:10px 0px 10px 0px;}
#rotator h1 a {text-decoration:none;color:#004276;}
#rotator h1 a:hover {text-decoration:underline;}
#rotator .title {color:#000000;text-decoration:underline;font-weight:bold;display:block;font-size:13px;margin:10px 0;}
#rotator a.title:hover {text-decoration:none;}
#rotator p {font-size:13px;margin:0;}
#rotator img {display:block;margin-top:10px;}
#rotator #left {position:absolute;background:url("agentura_img/arrow-left.gif") no-repeat scroll 0 0 transparent;width:18px;height:132px;top:45px;left:-12px;cursor:pointer;}
#rotator #right {position:absolute;background:url("agentura_img/arrow-right.gif") no-repeat scroll 0 0 transparent;width:18px;height:132px;top:45px;left:682px;cursor:pointer;}

#bottom_pub {border-bottom:1px solid silver;padding-bottom:10px;}
#bottom_pub td {padding: 15px 20px 15px 7px;width:264px;}
#bottom_pub a.caption {text-decoration:none;color: #004276;}
#bottom_pub a.caption:hover {text-decoration:underline;}
#bottom_pub ul {margin:0;padding-left:15px;font-size:13px;}
#bottom_pub ul a {color:#000000;text-decoration:underline;}
#bottom_pub ul a:hover {text-decoration:none;}

.column {padding:20px 0;border-bottom:1px solid silver;}
.column h1 {font-size:20px;}
.column td {padding:0 10px;}
.column .title {color:#000000;font-weight:bold;font-size:13px;margin:10px 0 0px 0;}
.column p.text {color:#000;text-decoration:none;font-weight:normal;font-size:13px;margin:0;}
.column a:hover {text-decoration:none;}
.column img {display:block;float:left;margin:10px 10px 0 0;}

/*#right_column_container {padding:5px 5px 0 5px;}
#right_column {background:url("agentura_img/right_mid.gif") repeat scroll 0 0 transparent;}
#right_top {background:url("agentura_img/right_top.gif") no-repeat scroll 0 0 transparent;}

#special {font-size:13px;padding-bottom:10px;}
#special h1 {padding:10px 0 0 54px;}
#special #image img {margin:10px auto 5px;display:block;}
#special #title {color:#000000;text-decoration:underline;font-weight:bold;margin:0 14px;}
#special a#title:hover {text-decoration:none;}
#special #text {margin:0 13px;}*/

#right_column_container {padding:5px 5px 0 5px;}
#special {font-size:13px;padding-bottom:10px;border:1px solid silver;background:white;margin-bottom:5px;}
#special #title {color:#000000;text-decoration:underline;font-weight:bold;margin:0 18px;}
#special #image img {margin:10px auto 5px;display:block;}
#special h1 {padding:10px 0 0 54px;}
#special #head {background: url("./agentura_img/shd-btm-putty.jpg") repeat-x scroll 0 100% #F7EFD6;border-bottom:1px solid silver;height:30px;margin-bottom:8px;}
#special #head #text{margin:0 0 0 18px;font-size:15px;color:black;font-weight:bold;width:100px;padding-top:6px;font-family:Colibri;}
#special #text {margin:0 18px;}
/*#news h1 {padding:10px 0 0 72px;}
#news ul {list-style-type:none;padding:0;}
#news ul li {margin: 10px 14px;}
#news a {color:#000;font-size:13px;text-decoration:none;font-weight:normal;}
#news a:hover {text-decoration:underline;}
#news #all {margin-left:14px;}
*/

#news {background:#F6F6F6;border:1px solid silver;}
#news h1 {padding:10px 0 0 18px;font-size:15px;color:#000;font-family:Colibri;}
#news ul {list-style-type:none;padding:0;margin:10px 0 0 0;}
#news a {color:#000;font-size:13px;text-decoration:none;font-weight:normal;}
#news a:hover {text-decoration:underline;}
#news ul li {margin: 10px 18px;border-bottom:1px solid silver;padding-bottom:10px;}
#news #all {margin:0 0 10px 18px;font-weight:bold;display:block;}


#footer
{
	padding: 10px 0 10px 0;
	font: 10pt Tahoma,Helvetica,sans-serif;
	color: #919183;

}
#footer a
{
	font-weight: bold;
	color: #919183;
}
#footer img 
{
	margin: 0 2px 0 2px;
}

#breadcrumbs {margin-bottom:20px;width:470px;}

#print_version {position:absolute;top:14px;right:25px;}